

.calendar-calendar {
    /*background-color: #dfdfdf;*/
    color: #fc9a01;
    font-weight: bold;
    border: 1px solid #333333;
 }
    
.calendar-calendar td .inner div.calendar div,
.calendar-calendar td .inner div.calendar div a {
  border: none;
  background: #fec161;
  padding: 0 2px;
}    
  
  .calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview {
    background: #fec161;
    width: auto;
    padding: 0px 3px;
    overflow: hidden;
}  
    
    
.calendar-calendar th.days {
    background-color: #333333;
    color: #fc9a01;
    font-weight: bold;
    border: 1px solid #333;
 }
   
 .calendar-calendar .mini {
    border: none;
    text-align: center;
}

.view .date-nav-wrapper .date-next {
	background: none repeat scroll 0 0 #ffffff; 
}

.view .date-nav-wrapper .date-prev {
	background: none repeat scroll 0 0 #ffffff; 
}
    
.calendar-calendar td.a td.has-events {
	background-color: #fc9a01;
    color: #333333;
    font-weight: bold;
    /*border: 1px solid #333;*/
}

